@media only screen and (min-width: 1030px) {
.parallax-wrapper::before {/*fondo de ventana gráfica*/
    content:"";
    width: 100vw;
    /*height: 51vh;*/
    height: 45vh;
    margin-top:5px;
    top: 0;
    left:0;
    position: absolute;
    z-index: -1;/*config del efecto parallax*/
    transform:translateZ(-1px) scale(2);/*config del efecto parallax*/
    background-image: url("../images/parallaxDesktop.jpg");
    background-position: 50% 50%;
    background-color: rgb(255, 255, 255);
}
.parallax-wrapper {/*config de ventana gráfica*/
    width: 100vw;
    height:0vh;
    padding-top:0vh;
    box-sizing: border-box;
    transform-style: preserve-3d; /*config del efecto parallax*/
    background-color: blue;
    /*background-image: url("images/parallaxBase.png");*/
}
}